/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 19, 2019, 3:57:15 PM
    Author     : Shubh
*/



@font-face {
    font-family: "Avinir Roman";
    src: url('/wp-content/themes/luara-u/assets/fonts/Avinir Roman/Avenir-Roman.woff') format("woff"),
         url('/wp-content/themes/luara-u/assets/fonts/Avinir Roman/Avenir-Roman.woff2') format("woff2"),
         url('/wp-content/themes/luara-u/assets/fonts/Avinir Roman/Avenir-Roman.ttf') format("ttf");
}

@font-face {
    font-family: "Brandson Grotesque";
    src: url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Black/BrandonGrotesque-Black.woff') format("woff"),
         url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Black/BrandonGrotesque-Black.woff2') format("woff2"),
         url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Black/BrandonGrotesque-Black.ttf') format("ttf");
    font-weight: 900;
}

@font-face {
    font-family: "Brandson Grotesque";
    src: url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Regular/BrandonGrotesque-Regular.woff') format("woff"),
         url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Regular/BrandonGrotesque-Regular.woff2') format("woff2"),
         url('/wp-content/themes/luara-u/assets/fonts/Brandson Grotesque Regular/BrandonGrotesque-Regular.ttf') format("ttf");
    font-weight: 400;
}

/*@font-face {
    font-family: "Brandson Grotesque";
    src: url('/frontend/fonts/Brandson Grotesque Light/BrandonGrotesque-Light.woff') format("woff"),
         url('/frontend/fonts/Brandson Grotesque Light/BrandonGrotesque-Light.woff2') format("woff2"),
         url('/frontend/fonts/Brandson Grotesque Light/BrandonGrotesque-Light.ttf') format("ttf");
    font-weight: 300;
}*/

@font-face {
    font-family: "Gotham";
    src: url('/wp-content/themes/luara-u/assets/fonts/Gotham/Gotham-Book.woff') format("woff"),
         url('/wp-content/themes/luara-u/assets/fonts/Gotham/Gotham-Book.woff2') format("woff2"),
         url('/wp-content/themes/luara-u/assets/fonts/Gotham/Gotham-Book.ttf') format("ttf");
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Black.otf') format("otf");
    font-family: 900;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-ExtraBold.otf') format("otf");
    font-family: 800;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Bold.otf') format("otf");
    font-family: 700;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-SemiBold.otf') format("otf");
    font-family: 600;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Medium.otf') format("otf");
    font-family: 500;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Regular.otf') format("otf");
    font-family: 400;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Light.otf') format("otf");
    font-family: 300;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Thin.otf') format("otf");
    font-family: 200;
}

@font-face {
    font-family: "Work Sans";
    src: url('/wp-content/themes/luara-u/assets/fonts/Work Sans/WorkSans-Hairline.otf') format("otf");
    font-family: 100;
}




body {
    font: 400 14px/1.5 "Quattrocento Sans", sans-serif;
    letter-spacing: 0;
}

h1 {
    font: 400 17px/1.5 "Brandson Grotesque", sans-serif;
    letter-spacing: 2px;
    color: #383737;
    text-transform: uppercase;
    margin-bottom: 15px;
}

h2 {
    font: 400 21px "Brandson Grotesque", sans-serif;
    letter-spacing: 2px;
    color: #383737;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h3 {
    font: 400 14px "Brandson Grotesque", sans-serif;
    letter-spacing: 0.8px;
    color: #383737;
    text-transform: uppercase;
    margin-bottom: 20px;
}


.text-underline {
    position: relative;
    margin-bottom: 40px;
}

.text-underline:after {
    content: "";
    position: absolute;
    width: 45px;
    height: 1px;
    background: #7a7a7a;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.text-underline.underline-left:after {
    transform: none;
    left: 0;
}

.text-underline.underline-deep:after {
    bottom: -20px;
}

/** Custom Classes **/

.btn {
    padding: 10px;
    background-color: #f8f8f8;
    font: 400 12px "Work Sans", sans-serif;
    color: #636464;
    text-transform: uppercase;
    letter-spacing: 1.9px;
}

.btn-large {
	padding: 30px 20px;
	background-color: #f8f8f8;
	font: 400 24px "Work Sans", sans-serif;
	color: #636464;
	text-transform: uppercase;
	letter-spacing: 1.9px;
	display: inline-block;
	box-shadow: 3px 3px 4px 3px #eee;
	margin-bottom: 20px;
}


section .section-header {
    padding: 0 15px 20px;
    text-align: center;
}

section .section-header h2 {
    font-size: 16px;
    letter-spacing: 3.5px;
}

section .section-header p {
    font: 400 11px/1.5 "Brandson Grotesque", sans-serif;
    color: #636464;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}



/** Header **/
header {
    padding: 15px 0;
}

header .nav-logo {
    display: inline-block;
    padding: 35px 0 40px;
}

header .social-menu .menu-link {
    color: #383737;
    font-size: 14px;
    padding: 0 8px;
}

header .social-menu .menu-link:first-child {
    padding-left: 0;
}

header .contact-menu {
    text-align: right;
}

header .contact-menu .menu-link {
    padding:0 14px;
    color: #383737;
}

header .contact-menu .menu-link:last-child {
    padding-right: 0;
}

header .contact-menu .menu-link i {
    padding-right: 10px;
    font-size: 11px;
}

header .main-menu {
    text-align: center;
    padding-bottom: 10px;
}

header .main-menu .menu-link {
    font: 400 11px "Brandson Grotesque", sans-serif;
    color: #383737;
    letter-spacing: 1.6px;
    padding: 0 30px;
    text-transform: uppercase;
}


/** Hero Image **/
.hero-image img {
    width: 100%;
    max-height: 650px;
    object-fit: cover;
}


/** Hero Message **/
.hero-message {
    background-color: rgba(232,188,184,0.09);
    padding: 30px 0 35px;
}

.hero-message p {
    font: 400 12px 'Brandson Grotesque', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    color: #636464;
}


/** Hero Slider **/

.hero-slider .hero-left {
   background-color: #c7beb5;
   padding: 120px 50px;
   text-align: center;
   display: flex;
   flex-direction: column;
   justify-content: flex-end;
   color: #fff;
}

.hero-slider .hero-left .carousel {
    margin-bottom: 140px;
}

.hero-slider .hero-left .carousel h2 {
    color: #fff;
}

.hero-slider .hero-right {
    padding: 0;
}

.hero-slider .hero-right .carousel,
.hero-slider .hero-right .carousel-inner,
.hero-slider .hero-right .carousel-item {
    height: 100%;
}

.hero-slider .hero-right .carousel-item {
    height: 650px;
}

.hero-slider .hero-right .carousel-item img {
/*    height: 650px;*/
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.hero-slider .btn.btn-slider {
    background: none;
    color: #636464;
    border: 1px solid;
    margin-top: 15px;
    margin-bottom: 15px;
}

.hero-slider .project-controllers a {
    color: #fff;
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    border-radius: 50%;
    margin: 0 8px;
}

.hero-slider .project-controllers a:hover {
    background-color:  #fff;
    color: #c7beb5;
    text-decoration: none;
}

/** Laura's Intro **/
.laura-intro {
    padding: 90px 0;
}

.laura-intro .row {
    align-items: center;
}

.laura-intro .laura-image {
    text-align: right;
}

.laura-intro .laura-image img {
    max-width: 100%;
    height: auto;
}

.laura-intro .laura-text {
    padding: 40px;
}

.laura-intro .laura-text p {
    color: #636464;
    max-width: 330px;   
    line-height: 1.6;
    
}

.laura-intro .laura-text p:last-of-type {
    margin-bottom: 50px;
}


/** Divided Overlapped Section **/

.divided-overlapped-section {
    background-color: rgba(232,188,184,0.09);
}

.portfolio-page .divided-overlapped-section {
    padding: 100px 0 70px;
    background: none;
}

.process-page .divided-overlapped-section {
    padding: 70px 0;
    background: none;
}

.divided-overlapped-section .overlap-text-section{
    background: #fff;
    padding: 80px 55px;
    box-shadow: 43px 38px 49px -34px rgba(209,209,209,0.64);
    width: 100%;
    max-width: 500px;
}

.overlap-text-section-wrapper {
    display: flex;
    align-items: center;
}

.overlap-text-section p {
    line-height: 1.5;
    color: #636464;
}

.overlap-text-section a.btn {
    margin-top: 25px;
}

.divided-overlapped-section .d-flex {
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.divided-overlapped-section .row:not(:last-child) {
    margin-bottom: 100px;
}

.divided-overlapped-section .row.divided-overlapped-section-heading {
    margin-bottom: 35px;
}

.divided-overlapped-section .overlap-text-section-wrapper:last-child {
    justify-content: flex-start;
}

.divided-overlapped-section .overlap-text-section-wrapper:last-child .overlap-text-section {
    margin-right: 40px;
    margin-left: -60px;
}

.divided-overlapped-section .overlap-text-section-wrapper:first-child {
    justify-content: flex-end;
}

.divided-overlapped-section .overlap-text-section-wrapper:first-child .overlap-text-section {
    margin-left: 40px;
    margin-right: -60px;
}

.divided-overlapped-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.divided-overlapped-section .overlap-text-section-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
    z-index: 1;
}

.divided-overlapped-section .col-xl-8 {
    z-index: 0;
}

.alm-load-more-btn.done ~ span {
    display: none;
}


/** Moodboard Section **/
.moodboard-section {
    padding: 100px 0 50px;
    text-align: center;
    text-transform: uppercase;
}

.moodboard-section h2 {
    font-size: 15px;
    margin-bottom: 50px;
}

.moodboard-section .sub-heading {
    font: 400 12px/1.5 "Avinir Roman", sans-serif;
    color: #636464;
    letter-spacing: 1.6px;
    max-width: 700px;
    margin: 0 auto 45px;
}

.moodboard-steps {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.moodboard-step{
    background: rgba(232,188,184,0.09);
    padding: 70px 25px;
}

.moodboard-step-icon {
    font-size: 34px;
    color: #515151;
}

.moodboard-step-count,
.moodboard-step-text {
    font: 400 12px/1.5 "Work Sans", sans-serif;
    letter-spacing: 1.9px;
    color: #7a7a7a;
    margin-bottom: 15px;
}

.moodboard-step-text {
    color: #383838;
}




/** In The Journal Section **/

.in-the-journal {
    padding: 100px 0 0;
}

.in-the-journal h2.section-header{
    font-size: 15px;
    margin-bottom: 50px;
}

.in-the-journal-link {
    margin: 30px 0;
}

.journal-sections {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.journal-image {
    position: relative;
    z-index: 0;
}

.alm-listing {
    display: flex;
    flex-wrap: wrap;
}

.journal-sections .journal-image img {
    max-width: 100%;
    height: 550px;
    object-fit: cover;
}

.journal-sections .journal-text {
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 20px 20px 30px;
    margin: -60px 20px 20px;
    background-color: #fff;
    border-bottom: 1px solid #afafaf;
    align-self: flex-end;
}

.journal-sections .journal-title-link {
    color: #383737;
}

.journal-sections .journal-meta {
    display: flex;
    justify-content: space-between;
    font: 300 12px "Roboto", sans-serif;
    color: #636464;
    padding: 10px 0;
    margin-bottom: 25px;
}

.journal-sections .journal-meta .journal-date {
    flex: 1;
    text-align: left;
}

.journal-sections .journal-meta .journal-category {
    flex: 1;
    text-align: right;
}

.journal-sections .journal-meta .journal-category a {
    color: #636464;
}

.journal-sections .journal-meta i {
    padding-right: 3px;
}

.journal-sections .journal-exerpt {
    margin-bottom: 25px;
}

.journal-sections .journal-exerpt p {
    color: #636464;
}


/** Instagram Images Section **/
section.instagram-section {
    padding: 100px 0;
}

.instagram-follow-section {
    border-right: 1px solid #afafaf;
    text-align: center;
    padding: 25px 42px;
}

.instagram-follow-section a {
    color: #383737;
}

.instagram-follow-section h2 {
    font-size: 24px;
}

.instagram-images-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.instagram-image-section #sb_instagram {
    padding-bottom: 0 !important;
}

.instagram-images-section img {
    padding: 0 8px;
    width: 25%;
    object-fit: cover;
}

.instagram-images-section img:first-child {
    padding-left: 0;
}

.instagram-images-section img:last-child {
    padding-right: 0;
}


/** CTA Banner **/
.cta-banner {
    background: rgba(232,188,184,0.09);
    text-align: center;
    padding: 55px 0;
}

.cta-banner .col-md-6 {
    padding: 0 35px;
}

.cta-banner p {
    font: 400 15px "Brandson Grotesque", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.8px;
    color: #636464;
    margin-bottom: 15px;
}

.cta-headings {
    font: 400 15px "Brandson Grotesque", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.8px;
    color: #383737;
    margin-bottom: 15px;
}

.cta-headings span {
    padding: 0 10px;
    display: block;
    margin-bottom: 15px;
}

.cta-headings span:first-child {
    color: #811167;
}

.cta-partners-logos {
    align-items: center;
}

.cta-partners-logos .col {
    padding: 0 5px;
}

.cta-banner .cta-partners p {
    letter-spacing:  1.6px;
    font-size: 12px;
}

.cta-partners-logos p {
    margin-bottom: 0;
}

.cta-partners-logos img {
    max-width: 65px;
    margin: 0;
}

.cta-contact-row {
    justify-content: space-evenly;
    align-items: center;
    padding: 30px 0;
}

.cta-contact-info {
    margin: 20px 0 10px;
}

.cta-contact-info .cta-link {
    font: 500 12px "Brandson Grotesque", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.8px;
    display: block;
    color: #636464;
    margin-top: 10px;
}

.cta-contact-info .cta-link i {
    padding-right: 5px;
}

.cta-contact-form {
    margin-top: 20px;
}

.cta-contact-form form {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.cta-contact-form input {
    width: 100%;
    max-width: 300px;
    background: #fff;
    border: none;
    box-shadow: none;
    padding: 6px 10px;
    color: #636464;
    font: 400 14px "Avinir Roman", sans-serif;
    margin: 0;
}

.cta-contact-form button.submit-btn {
    background: #c7beb5;
    color: #fff;
    padding: 6px 18px;
    text-transform: uppercase;
    font: 400 14px "Avinir Roman", sans-serif;
    border: none;
    box-shadow: none;
}


/** Posts Page **/
.journal-articles {
    padding: 100px 0;
}

.journal-articles .posts-filter {
    margin-bottom: 30px;
}

.journal-articles .posts-type {
    color: #383737;
    font: 400 14px "Avinir Roman", sans-serif;
    margin-bottom: 0;
}

.journal-articles .posts-type:after {
    background: #f0c6bf;
    width: 100px;
}

.posts-filter-wrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

.filter-dropdown {
    padding-right: 25px;
}

.custom-select {
    position: relative;
    background: none;
    border: none;
    padding: 0px 15px 5px 0;
    font: 400 14px "Avinir Roman", sans-serif;
    color: #636464;
    height: unset;
    width: 150px;
}

.custom-select select {
    display: none;
}

.select-selected {
    background-color: #fff;
}

.select-selected:after {
    position: absolute;
    content: "\f078";
    font-weight: 400;
    font-family: "Font Awesome 5 Pro";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.select-selected.select-arrow-active:after {
    transform: translateY(-50%) rotateX(180deg);
}

.select-items div,.select-selected {
  cursor: pointer;
  padding: 5px 10px;
}

.select-items {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  padding: 0 0 5px;
  background: #fff;
  height: 200px;
  overflow: hidden;
  overflow-y: scroll;
}

.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}


.posts-filter-wrapper .filter-search {
    width: 50%;
}

.posts-filter-wrapper .filter-search form {
    display: flex;
    flex-wrap: nowrap;
}

.filter-search form input {
    width: 100%;
    max-width: 300px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: none;
    padding: 6px 10px;
    color: #636464;
    font: 400 14px "Avinir Roman", sans-serif;
    margin: 0;
}

.filter-search form button.search-btn {
    background: #c7beb5;
    color: #fff;
    padding: 6px 30px;
    text-transform: uppercase;
    font: 400 14px "Avinir Roman", sans-serif;
    border: none;
    box-shadow: none;
}


/** Single Post Page **/
.post-content-section {
    padding: 55px 0 20px;
}

.post-heading, 
.post-content {
    text-align: center;
}

.post-heading .post-meta {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 75px;
}

.post-heading .post-meta,
.post-heading .post-meta a {
    color: #383737;
}

.post-content .wp-caption {
    width: 100% !important;
}

.post-content p,
.post-content li {
    font: 300 13px "Avinir Roman", sans-serif;
    color: #636464;
    letter-spacing: 0.3px;
    margin-bottom: 20px;
    line-height: 1.9;
}

.post-content li {
    margin-bottom: auto;
}

.post-content a,
.post-content p a,
.post-content li a {
    color: #CC3366;
}

.post-content img {
    margin: 20px 0;
    max-width: 100%;
    height: auto;
}

.post-footer {
    margin-bottom: 90px;
}

.post-footer .post-tags {
    padding: 35px 0 0;
    text-align: left;
    text-transform: uppercase;
    font-size: 13px;
}

.post-comments .post-comments-header {
    margin-bottom: 35px;
}

.post-comments .post-comments-header h3 {
    font-size: 15px;
    letter-spacing: 2px;
}

.post-comment .commenter-name {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}

.post-comment .comment {
    line-height: 1.9;
}

.post-comment-fields {
    margin: 35px 0;
}

.post-comment-fields .comment-field {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 15px;
    border: 1px solid #000;
}


/** Project Page **/
.single-portfolio .hero-image{
    padding-bottom: 50px;
}

.project-content {
    padding: 30px 0 55px;
}

.project-header {
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.project-header h1 {
    font-size: 19px;
    margin-bottom: 8px;
}

.project-header .project-location {
    font: 400 11px "Avinir Roman", sans-serif;
    letter-spacing: 1.8px;
}

.project-slider {
    margin-bottom: 30px;
}

.project-slider .carousel-item img,
.project-slider .carousel-item iframe {
    height: 700px;
    width: 100%;
    object-fit: cover;
}

.project-slider .carousel-control-next,
.project-slider .carousel-control-prev {
    opacity: 1;
}

.project-slider .carousel-control-next-icon,
.project-slider .carousel-control-prev-icon {
    width: 40px;
    height: 40px;
    background-size: 20px;
    border: 1px solid;
    border-radius: 50%;
}

.project-text {
    padding: 15px 70px 30px;
}

.project-text p {
    color: #636464;
    font-weight: 300;
    line-height: 1.5;
}

.project-text img {
    max-width: 100%;
    height: auto;
}

.project-details {
    padding: 10px 0 25px;
    color: #383737;
    font: 400 11px "Avinir Roman", sans-serif;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    line-height: 2;
}

.project-details-heading {
    font-size: 13px;
}

.project-details .col-md-2 {
    text-align: right;
}

.project-sharing {
    font-family: "Brandson Grotesque", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0;
}

.project-sharing a {
    color: #383737;
    padding: 0 8px;
}

.project-gallery {
    padding: 30px 0 50px;
}

.project-gallery .gallery-row {
    display: grid;
    width: 100%;
    height: 600px;
    padding: 15px 35px 0;
    grid-gap: 15px;
}

.project-gallery img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    cursor: pointer;
}

.gallery-row.style-b {
    grid-template-columns: 1fr 2fr;
}

.gallery-row.style-c {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}

.gallery-row.style-d {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}

.gallery-row.style-d img:nth-child(5) {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 3;
}

.project-gallery-new {
    padding: 30px 0 50px;
}

.project-gallery-new .gallery-row {
    display: grid;
    width: 100%;
    /*height: 600px;*/
    padding: 15px 35px 0;
    grid-gap: 15px;
}

.project-gallery-new img {
    height: auto; 
    width: 100%;
    object-fit: contain; 
    cursor: pointer;
}

/** Team Members **/
.team-members-section {
    padding: 50px 0;
}

.team-member {
    margin-bottom: 55px;
}

.team-member-image {
    display: grid;
    grid-gap: 15px;
    margin-bottom: 20px;
    height: 400px;
}

.team-member-image.two-images {
    grid-template-columns: 1fr 2fr;
}

.team-member-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.team-member-intro {
    margin-bottom: 20px;
}

.team-member-name {
    color: #383737;
    font: 400 19px "Avinir Roman", sans-serif;
    letter-spacing: 2.4px;
    margin-bottom: 5px;
}

.team-member-position {
    font: 400 12px "Avinir Roman", sans-serif;
    color: #636464;
    margin-bottom: 0;
    letter-spacing: 1.8px;
}

.team-member-description {
    color: #636464;
    line-height: 1.5;
}

.team-member.single-image {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 30px;
}

.team-member.single-image > div:not(.team-member-image) {
    padding: 20px 0;
}

.team-members-section .section-header p {
    color: #636464;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    text-transform: none;
}


/** Contact **/
.contact-info-section {
    padding: 85px 0 55px;
    text-transform: uppercase;
    font: 400 11px "Brandson Grotesque", sans-serif;
    letter-spacing: 2px;
    color: #636464;
}

.contact-info-section h2 {
    font-size: 15px;
}

.contact-info-section .contact-small-box h2 {
    font-size: 17px;
}

.contact-info-section a {
    color: #636464;
}

.contact-info-section .contact-small-box {
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.contact-info-section .contact-block {
    margin-bottom: 35px;
}

/*.contact-info-section .contact-btn {
    color: #fff;
}*/

.contact-btn {
    background: #c7beb5;
    color: #fff;
    margin: 10px 0;
}

.other-contact-info {
    background-color: rgba(232,188,184,0.09);
    padding: 50px 0;
    text-transform: uppercase;
    font: 400 11px "Brandson Grotesque", sans-serif;
    letter-spacing: 2px;
    color: #636464;
}

.other-contact-info  h2 {
    font-size: 15px;
}

.other-contact-info a {
    color: #636464;
}

.other-contact-info .contact-block {
    max-width: 400px;
    margin: 0 auto;
}


/** Press Page **/

.press-publications-section {
    padding: 80px 0;
}

.featured-press-publication {
    margin-bottom: 120px;
}

.featured-press-publication img {
    max-width: 100%;
}

.press-publications-section .col-md-6:nth-child(2) {
    display: flex;
    align-items: center;
}

.press-content {
    max-width: 400px;
    margin: 0 auto;
}

.press-content h2 {
    font: 400 15px "Avinir Roman", sans-serif;
    letter-spacing: 2.1px;
    margin-bottom: 40px;
}

.press-content p {
    color: #636464;
    line-height: 1.5;
}

.press-content .press-sharing {
    font: 400 12px "Brandson Grotesque", sans-serif;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    padding: 15px 0;
}

.press-content .press-sharing a {
    padding: 0 8px;
    color: #383737;
    font-size: 14px;
}

.press-publications {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 30px;
}

.press-publication {
    text-align: center;
    margin-bottom: 30px;
}

.publication-image {
    display: block;
}

.publication-image img {
    max-width: 200px;
    height: 260px;
    object-fit: cover;
}

.publication-title {
    display: block;
    color: #383737;
    font: 400 12px "Brandson Grotesque", sans-serif;
    letter-spacing: 2.1px;
    max-width: 200px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0 auto;
    border-bottom: 1px solid;
}

.publication-meta {
    padding: 10px 0;
    font: 400 10px "Avinir Roman", sans-serif;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    line-height: 2;
    color: #636464;
}

.publication-meta span {
    display: block;
}

@media (max-width: 575px) {
    .publication-image img {
        height: unset;
    }
}


/** Our Process **/
.our-process-section {
    padding: 70px 0;
    background: rgba(232,188,184,0.09);
    text-align: center;
}

.our-process-heading {
    margin-bottom: 30px;
}

.our-process-heading .sub-heading {
    max-width: 720px;
    color: #636363;
    font: 400 11px/1.5 "Brandson Grotesque", sans-serif;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    margin: 0 auto;
}

.our-process-block {
    padding: 20px 30px;
}

.our-process-block .our-process-count {
    font: 400 23px/1.5 "Gotham", sans-serif;
    color: #c7beb5;
    margin-bottom: 15px;
}

.our-process-block .our-process-text {
    font-size: 13px;
    color: #636464;
    letter-spacing: 0.5px;
}


/** Testimonial Carousel **/
.testimonial-carousel {
    padding: 75px 0 110px;
    background: rgba(232,188,184,0.09);
    background: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)),url(/frontend/images/testimonial-bg.jpg) center/cover no-repeat;
    text-align: center;
}

.testimonial-carousel-quote {
    font-size: 36px;
    margin-bottom: 20px;
    color: #383737;
}

.testimonial-carousel .carousel-inner {
    max-width: 70%;
    margin: 0 auto;
}

.testimonial-text {
    font: 400 14px/1.5 "Brandson Grotesque", sans-serif;
    color: #383737;
    margin-bottom: 15px;
}

.testimonial-by {
    font: 400 21px/1.5 "Brandson Grotesque", sans-serif;
    text-transform: uppercase;
}

.testimonial-carousel .carousel-control-next,
.testimonial-carousel .carousel-control-prev {
    opacity: 1;
}

.testimonial-carousel .carousel-control-prev-icon,
.testimonial-carousel .carousel-control-next-icon {
    background: none;
    color: #a1561c;
    font-size: 26px;
}


/** Process Form **/
.process-form {
    padding: 100px 0;
    text-align: center;
}

.process-form .form-heading {
    text-transform: uppercase;
    margin-bottom: 70px;
    font: 400 17px/1.6 "Brandson Grotesque", sans-serif;
    letter-spacing: 3.2px;
    color: #383737;
}

.process-form .form-heading h1 {
    color: #973e82;
    font: 400 19px/1.6 "Avinir Roman", sans-serif;
    letter-spacing: 3.2px;
}

.input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #818a91;
    padding: 6px 12px;
    font: 400 11px "Brandson Grotesque", sans-serif;
    letter-spacing: 1.4px;
    margin: 0 15px 50px;
    display: inline-block;
}

.form-headings {
    font: 400 12px/1.4 "Brandson Grotesque", sans-serif;
    margin: 0 15px 15px;
    padding: 6px 12px;
    color: #a2a2a2;
}


.wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column-reverse;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    padding: 0 15px 10px;
    text-align: left;
}

.wpcf7-radio.input {
    border: none;
    padding: 0;
}

.wpcf7-file.input {
    border: none;
    margin-bottom: 10px;
    display: inline-block;
}


/** Footer Mobile **/
.footer-mobile {
    position: fixed;
    z-index: 10;
    bottom: 0;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: space-between;
    background: #fff9f9;
}

.footer-mobile a {
    padding: 15px 10px;
    width: 100%;
    text-align: center;
}

.footer-mobile a i {
    color: #383737;
    font-size: 16px;
}

.footer-mobile a:hover {
    /*background: #f0c6bf;*/
    background: #dad5d1;
}

.grecaptcha-badge {
    z-index: 9;
    visibility: hidden;
}


/** Service Page **/
.service-signup-form {
    padding: 50px 0;
    align-items: center;
}

.service-signup-form .cta-contact-form {
    padding: 15px;
    background: rgba(232,188,184,0.09);
}


#back2Top {
    position: fixed;
    z-index: 1000;
    bottom: 50px;
    right: 50px;
    background: #c7beb5;
    border-radius: 50%;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    color: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#back2Top i {
    font-size: 22px;
}

#back2Top:hover,
#back2Top:focus,
#back2Top:active {
    text-decoration: none;
    background: #fff;
    color: #c7beb5;
}


/** FOOTER **/
footer {
    background-color: #c7beb5;
    padding: 65px 0 15px;
    font: 400 10px "Brandson Grotesque", sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}

footer .col-md-3 {
    padding: 0 25px;
    border-right: 1px solid #fff;
}

footer .col-md-3:nth-child(4) {
    border-right: none;
}

footer .footer-text {
    font-size: 11px;
}

footer .footer-logo {
    margin-bottom: 18px;
}

footer .social-menu .menu-link i {
    font-size: 21px;
    color: #fff;
}

footer .social-menu .menu-link {
    padding: 0 8px;
    display: inline-block;
}

footer .social-menu .menu-link:first-child {
    padding-left: 0;
}

footer .social-menu .menu-link:last-child {
    padding-right: 0;
}

footer .footer-menu .menu-link {
    color: #fff;
    font-size: 11px;
    display: block;
    margin-bottom: 15px;
}

footer .footer-menu .menu-link:last-child {
    margin-bottom: 0;
}

footer .subscription-form {
    margin-bottom: 15px;
}

.mc4wp-form-fields {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    justify-content: center;
}

footer .mc4wp-form-fields button span {
    display: none;
}

.subscription-form input,
.subscription-form .mc4wp-form-theme input,
.subscription-form .mc4wp-form-theme input[type=email] {
    width: 80%;
    background: none;
    box-shadow: none;
    outline: none;
    border: 1px solid #fff !important;
    padding: 1px 10px;
    color: #fff !important;
    font: 400 15px "Avinir Roman", sans-serif;
    margin: 0;
    box-shadow: none !important;
}

.subscription-form .submit-btn {
    width: 20%;
    border: none;
    background: #fff;
    outline: none;
    text-align: center;
    font-size: 15px;
    border-radius: 0;
}

footer .footer-copyright {
    margin-top: 40px;
}

footer .footer-copyright a {
    color: #fff;
}

.alm-btn-wrap {
    text-align: center;
}


/*.alm-load-more-btn.more,
.alm-load-more-btn.more:before,
.alm-load-more-btn.more:after {
    content: '';
    background: #811167;
    width: 20px;
    height: 20px;
    border: 0;
    border-radius: 50%;
    top: 0;
    -webkit-animation: bounce 1.5s infinite ease-in-out both;
    animation: bounce 1.5s infinite ease-in-out both;
}

.alm-load-more-btn.more {
    font-size: 0;
    position: relative;
    -webkit-animation-delay: 0.16s;
    animation-delay: 0.16s;
}



.alm-load-more-btn.more:before {
    position: absolute;
    left: -150%;
}

.alm-load-more-btn.more:after {
    position: absolute;
    left: 150%;
    -webkit-animation-delay: 0.16s;
    animation-delay: 0.16s;
}*/

.alm-btn-wrap span{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: #811167;
    border-radius: 50%;
    -webkit-animation: bounce 1.5s infinite ease-in-out both;
    animation: bounce 1.5s infinite ease-in-out both;
    margin: 5px;
}

.alm-btn-wrap button {
    display: none;
}


.alm-btn-wrap span.loader-three {
    -webkit-animation-delay: 0.25s;
     animation-delay: 0.25s;
}

.alm-btn-wrap span.loader-one {
    -webkit-animation-delay: -0.25s;
     animation-delay: -0.25s;
}


#wc-comment-header {
    display: none;
}

#wpcomm {
    max-width: unset;
}

#wpcomm .avatar {
    border-radius: 50%;
    width: 50px;
    box-shadow: none;
    margin-top: 10px;
}

#wpcomm .wc-comment .wc-comment-left .wc-comment-label {
    box-shadow: none !important;
    border-bottom: 0 !important;
}

#wpcomm .wc-comment-header {
    border: none !important;
}

#wpcomm .wc-blog-guest > .wc-comment-right .wc-comment-author, 
#wpcomm .wc-blog-guest > .wc-comment-right .wc-comment-author a {
    font-size: 14px !important;
    line-height: 1 !important;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
    color: #383737 !important;
}

#wpcomm .wc-footer-left .wc-reply-button {
    margin: 0 !important;
}


@-webkit-keyframes  bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes  bounce{
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

}
